About

Welcome to the Help File for
F-Prot Antivirus for Windows

2003 FRISK Software International
All rights reserved.


Introduction

Welcome to F-Prot Antivirus help

This help system will guide you through F-Prot Antivirus helping you to fully protect your computer. You can easily navigate through this program but the help files are also available simply by clicking "Help" in any window in the F-Prot Antivirus program itself.

Updates

Antivirus software must be upgraded frequently in order to keep up with the ever-growing number of known viruses. In order to be able to upgrade frequently yet easily, FRISK Software International offers users to download virus database updates from the Internet as soon as they are available. An e-mail service that informs users of new updates is also available. If you prefer to receive updates on CD-ROM this service can be arranged.

Service

If you run into problems while using our software, or when disinfecting a particular virus, please contact us. We can be contacted via e-mail, phone, fax or regular mail.

Click here to take a look at our Website for upgrades or information Send an e-mail to FRISK's technical support team. Send an e-mail to FRISK's sales department.

User rights

The registered owner of F-Prot Antivirus for Windows is allowed to make one backup copy of the software. All additional duplication of the software is illegal.


Legal Notices

Copyright and Trademark Notices

All contents of this help file is: Copyright © 2003 FRISK Software International. All rights reserved.

FRISK's logo, trademarks and other marks that appear throughout this Web site belong to FRISK Software International, and its affiliates, and are protected by Icelandic and international trademark laws. You are prohibited from using any of the marks appearing throughout this Web site without express written consent from the respective trademark owner except as permitted by applicable laws.

The following trademarks are the property of FRISK Software International:

F-Prot
F-Prot AVES


Updating from the Internet

Updater

If you are entering the Updater for the first time, please see how to set up the Updater.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Click here to update Click here to enter the Udater's settings Opens this help system Exit the Updater Opens this help system In the Current versions box you can see the two types of definition files downloads, Application Viruses/Trojans and Office/Macro. Below each version is the date when new definition files were downloaded. Access the Internet to update the virus definition files. If your computer is a part of a local network, you may be able to update from local network location. Please consult your local network administrator for further details.

If you choose to update from the Internet, you should access the "Settings" tab located in the main window of the Updater.

If you wish to update without saving your customer number, click here.

If you are updating from a LAN, please contact your administrator for information about the settings and the update location.

In the Current versions box you can see the two types of definition files downloads, Application Viruses/Trojans and Office/Macro. Below each version is the date when new definition files were downloaded.

Update I Settings I Back to main window


Updater - settings

Updater

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

If you check this box, the Updater will save your customer number If you use a dial-up connection, you can probably skip this option and just click “ok”. If your computer is a part of network you should consult your network administrator about the proxy settings Confirms changes and closes window Closes this window without saving your changes (if any) Opens this help system

Please note that you cannot type in your customer number unless you have checked the "Remember my customer number" box. If you want to update without saving your customer number click here

Use proxy for HTTP connections: If you use a dial-up connection, you can probably skip this option and just click “ok”. If your computer is a part of network you should consult your network administrator about the proxy settings.

Previous page

Back to main window


Updating from a local network

Updater

If you are entering the Updater for the first time, please see how to set up the Updater.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Opens this help system Click here to enter the Updater's settings Opens this help system Exit the Updater Select an update path Click here to update Access the Internet to update the virus definition files. If your computer is a part of a local network, you may be able to update from local network location. Please consult your local network administrator for further details. In the Current versions box you can see the two types of definition files downloads, Application Viruses/Trojans and Office/Macro. Below each version is the date when new definition files were downloaded.

If you choose to update from the Internet, you should access the "settings" tab located in the main window of the Updater.

If you wish to update without saving your customer number, click here.

If you are updating from a LAN, please contact your administrator for information about the settings and the update location.

In the Current versions box you can see the two types of definition files downloads, Application Viruses/Trojans and Office/Macro. Below each version is the date when new definition files were downloaded.

Update I Settings I Back to main window

Previous page


Activating your retail copy of F-Prot Antivirus

Updater - Activating your retail copy of F-Prot Antivirus

Note that if you bought F-Prot Antivirus directly from FRISK Software International you've already received your customer number and can disregard this process. However if you bought it from a store, through the Internet or got it with another product, please take the following steps to activate your retail copy of F-Prot Antivirus:

  • Please begin with entering the F-Prot Antivirus Subscription Center.

  • Click the button next to "Activate your retail copy of F-Prot Antivirus" and select the appropriate version of F-Prot Antivirus.

  • Register as instructed on the website. In the first step you should enter the serial number (usually 20 digits) located within the package you received when you purchased the software.

  • When you have entered the serial number, and some additional information such as your e-mail address, you will receive an e-mail with your customer number. This e-mail contains further information on this program and should be saved.

Previous page


Troubleshooting

This section contains explanations of some of the Error and Warning messages that are displayed by F-Prot Antivirus.

If you do not find a solution to your problem in this help system, please look at our on-line support by clicking here.

If you still can't find a solution to your problem you can send your question to our support department: support@f-prot.com

.


Updater isn't working

I have paid for F-Prot Antivirus and my Updater isn't working.

Here are some points to look at regarding the Updater:

  • Please check the connection
  • If you have a firewall installed or connect through a proxy make sure that the Updater is "allowed" through to update. F-Prot Antivirus Updater does not support Proxy authentication, i.e. you cannot set user and password to connect through proxy.
  • Check whether Internet Explorer is set to "work offline". If that is the case set it to "work online".
  • AOL users: Since AOL uses the Netscape browser the proxy settings could be missing in IE and consequently F-Prot Updater. You need to get the proxy settings from AOL and type it into the Internet Explorer settings and F-Prot Updater.

If the above does not solve your problems please contact support@f-prot.com

Previous page


Failed to retrieve update

If you get this error message it is because the Updater cannot access the Internet.

Please make sure that you are connected to the Internet. Check your modem, ADSL or Cable modem and try to access webpages. If you are sure you are connected you may be located behind a firewall which prohibits the Updater from accessing the Internet. If you are using a firewall please make sure that the Updater is allowed to access the Internet.

If you are certain you are connected and not behind a firewall please send your question to our support department: support@f-prot.com

Previous page


Invalid customer number

Updater - Invalid customer number

If this error message comes up, your customer number is not in our database.

Possible reasons for the error:

  • You may have typed the number incorrectly. Please try typing it again.
  • Please make sure to type the customer number exactly like it appears in the e-mail you received from FRISK Software. Be careful not to replace a - with a space and so on.
  • We may have registered your customer number incorrectly. If you are quite sure that you typed your customer number correctly and exactly as it appears in the e-mail you received, please contact our Sales Department for further help and accept our apologies.

Previous page


Main

Info

This is what you see when you first open the OnDemand Scanner. From here you can open up any of F-Prot Antivirus' components using the buttons in this tab. Below the component buttons you can find detailed information about the virus definitions.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Click this button to update your virus definition files Click this button to learn more about the OnDemand Scanner Click this button to learn more about the RealTime Protector Click this button to learn more about the Scheduler Go straight to the OnDemand Scanner Fundamental settings in F-prot

Updater I OnDemand Scanner I RealTime Protector I Scheduler
Integrity Checker I Settings


Normal scan

Normal mode scanning provides the easy way of scanning your system and handling any known virus that may be found. This mode should be sufficient for most users and able to handle the most common scanning tasks. (See also: Advanced mode)

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Opens this help system. Terminates F-Prot Antivirus. Current number of processed files during scan. Current number of infected files found during scan. Current number of suspicious files found during scan. Displays time of scanning process. Starts the scanning process. Displays a summary of the options chosen for scanning. Type the search path here or click the Browse... button. Select a search path.. Select what to scan and what to do if viruses are found. Switch to Advanced mode. Scan Wizard in Normal mode, overview. Click here to get information about the Settings tab. Click here to get information about the Info tab.

  • If you want the OnDemand Scanner to scan for viruses you must direct the software where to look. You define this by entering the path into the edit box. You can also click the Browse... button and select the precise destination from a window that displays available options.

  • You can click the Options... button if you want to select where to scan and what action to take if viruses are found. If you do not select it, the OnDemand Scanner will use default values.

  • After entering this information you can click Scan now to start the scan.

  • It is possible to configure the OnDemand Scanner's scan settings step by step. This is done by clicking Scan Wizard.

  • the OnDemand Scanner offers an Advanced mode for scan options setup. This is particularly useful for systems administrators and the more experienced user, as the OnDemand Scanner offers a wider range of scan and reporting customisation options. To switch from normal scan to advanced scan simply click the Advanced button.

It must be stressed that the quality of the actual scan is exactly the same in Normal mode and Advanced mode, the difference being in the setup customisation options.

Selecting search path I Scan options I Advanced mode scanning
ScanWizard I The Settings tab I The Info & Update tab


Advanced Scan

Advanced mode is slightly more complicated than Normal mode, but the additional features offer excellent tools for advanced users, larger systems and system administrators. (See also: Normal mode)

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Click here to select a profile which contains a number of tasks. Saves your changes and closes the window. This button deletes a task in the current profile. Starts the scanning process. Opens this help system. Terminates F-Prot Antivirus for Windows. Displays a summary of the options chosen for scanning in the selected task. This is a list of the tasks included in the current profile. This can be double-clicked to enable/disable tasks. Current number of processed files during scan. Current number of infected files found during scan. Current number of suspicious files found during scan. Displays time of scanning process. Disable/Enable the task which is currently selected in the Tasklist. Click here to get information about the Settings tab. Click here to get information about the Info tab. This button is used for adding tasks to the selected profile. Click for details. This button is used for editing tasks in the current profile. Click for details. Scan Wizard in Advanced mode, overview. This button is used for managing search profiles. Click for details. Normal mode provides much simpler scanning options. Click for details.

  • The OnDemand Scanner can be customised to search for viruses according to your specific requirements. You can select a profile from the dropdown box or create a new one by clicking the Profiles... button.

  • You can also select an old profile and Add... tasks to it or Edit... its tasks.

  • If you want to create a new profile click Profiles... , create the profile, close the profile window, than locate the new profile in the dropdown list and click Add.... You will then see a new window where you can select scanning options and locations according to your needs.

  • It is possible to configure the OnDemand Scanner scan settings step by step by selecting Scan Wizard.

  • If you prefer to keep the scanning options relatively simple you can select Normal mode scanning. The Advanced setting options will not be available, but the scan itself is equally effective. To switch from advanced scan to normal scan, simply click the Normal button.

It must be stressed that the quality of the actual scan is exactly the same in Normal mode and Advanced mode, the difference being in the setup customisation options.

Adding tasks I Editing tasks I ScanWizard I Managing profiles
About the scan I Normal mode scanning I The Settings tab I The Info & Update tab


Normal mode, Overview

ScanWizard - Normal mode (Overview)

F-Prot's ScanWizard offers the step-by-step method of scanning your system. It asks a few questions to gather the necessary information on what to scan, how to do it and what to do if a virus is found. ScanWizard makes sure you do not forget anything while configuring the OnDemand Scanner.

ScanWizard - Normal mode - Click here to begin the ScanWizard tutorial in Normal mode.

ScanWizard - Advanced mode, Overview - Click here for information on the ScanWizard in Advanced mode.

ScanWizard in Normal mode offers the following steps:

1. Start dialog | Starts by asking you which drives, folders or files the OnDemand Scanner should scan.
- Individual drives | If you choose to scan a drive or drives completely this window appears.
- Selecting a folder | If you want to scan the contents of a single folder you can select it here.
- Selecting File(s) | If you would like to scan one or more files you scan specify them here.
2. How to scan | Here you decide what type of files you want to scan, such as programs, Word documents, ZIP archives etc.
3. Action to take | If a virus is found, the OnDemand Scanner will deal with it according to your configuration here.
4. End dialog | Here you can select whether the OnDemand Scanner should start scanning or save the configuration so it will be available after you exit ScanWizard.

Start dialog I Selecting drives I Selecting a folder I Select File(s)
How to scan I Action to take I End dialog I Advanced mode ScanWizard


Advanced mode, Overview

ScanWizard - Advanced mode (Overview)

F-Prot's ScanWizard offers the step-by-step method of scanning your system. It asks a few questions to gather the necessary information on what to scan, how to do it and what to do if a virus is found. ScanWizard makes sure you do not forget anything while configuring the OnDemand Scanner.

ScanWizard - Advanced mode - Click here to begin the ScanWizard tutorial in Advanced mode.

ScanWizard - Normal mode, overview - Click here for information on the ScanWizard in Normal mode.

ScanWizard in Normal mode offers the following steps:

1. Start dialog | Starts by asking you which drives, folders or files the OnDemand Scanner should scan.
- Individual drives | If you choose to scan a drive or drives completely this window appears.
- Folder | If you want to scan the contents of a single folder you can select it here.
- File(s) | If you would like to scan one or more files you scan specify them here.
- Customized | Here you can create multiple tasks and organize your search more effectively.
2. How to scan | Here you decide what type of files you want to scan, such as Word documents, ZIP archives etc.
3. Heuristics | the OnDemand Scanner is able to detect possible viruses by using heuristic scanning.
4. Action to take | If a virus is found, the OnDemand Scanner will deal with it according to your configuration here.
5. Messages | the OnDemand Scanner can display a customized message and/or send an e-mail notification if a virus is found.
- Apply to all tasks? | This custom dialog asks you whether the scanning options should be applied to all of your tasks.
6. End dialog | Here you can select whether the OnDemand Scanner should start scanning or save the configuration so it will be available after you exit ScanWizard.

Start dialog I Selecting drives I Selecting a folder I Select File(s) I Customised I How to scan
Heuristics I Action to take I Messages I Apply to all? I End dialog I Normal mode ScanWizard


Settings

The Settings tab

This window displays the OnDemand Scanner configurations that apply to all profiles

The E-Mail settings are for using F-Prot Antivirus for Windows On Demand Scanner in advanced mode. There you can create a profile for scanning in advanced mode. You can set it to "send" an e-mail to any e-mail address you want if a virus is found. In order to send the e-mail the Mail server has to be set in E-Mail Settings under Settings.

In the OnDemand Scanner ("Scan" menu") select "Advanced". Select "Edit", under "Alerts to generate" check "Send email" then click the three dots and there you need to fill out the e-mail address for the Recipient and so on.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

F-Prot will generate a beep in the computer's speaker when a virus is found. Type the name of the mail server here, i.e. mail.myserver.com) Used when F-Prot Antivirus is set to send an e-mail upon infection. Type the sender's e-mail address here, i.e. user.number.5@somewhere.com This button opens the current report file using your default text editor. Displays a window where you can select a destination for the Report file created after each scan. The path and name of the report file is specified here. Overwrites older scanning results reports with the new report. Adds the results of the latest scan to the end of the Report file. F-Prot Antivirus will list all scanned files, regardless of whether they are infected by a virus or not. Changes all English text in the program text to another language. Clicking the black arrow displays a list of languages available. Opens this help system. Exits F-Prot Antivirus. Current number of processed files during scan. Current number of infected files found during scan. Current number of suspicious files found during scan. Displays time of scanning process. Clicking here opens a window where you can select the path and the name of the report file to be created. Click here to get information about the Scan tab. Click here to get information about the Info tab.

Normal mode scanning I Advanced mode scanning I About the scan I The Information tab I The Settings tab


Add/Edit a task

Adding/Editing tasks in a profile

A task is an individual configuration for a particular scan. When adding a task to a profile you set the configurations in this window:

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

All folders within the selected path are searched. F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Scanning depends on the file extensions selected ( .exe, .doc etc.). Extensions can be defined by clicking the Extensions button. File scanning is based on extensions and content. All files are opened and checked for macros. If they do contain macros these are scanned. The files with specified extensions are also scanned as above. All files are searched, regardless of extensions and content. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming and in no sense more secure or 'safer' than a normal scan. Scan with a set of special 'rules' that help locate possible infected or suspicious files. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. Advanced methods for detecting variants and/or new viruses which have not yet been added to the virus definitions. Boot sectors on relevant drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. Before executing any of the selected options F-Prot Antivirus will ask the user for confirmation. Displays information about infected or suspicious files that F-Prot Antivirus finds when scanning. During scan, a window appears every time an infected file is found asking what to do with it. The OnDemand Scanner will attempt to disinfect the infected file. A customizable message is displayed if a virus is found. The settings for this scan task will be used as default values for new future tasks. Opens this help system. Closes this window without saving your changes (if any). If a virus is found F-Prot Antivirus can send a notification by e-mail. Displays a window for selecting extensions to search. Displays a window where you can select the search path. Click here to select from alternative options in case disinfection is unsuccessful.

Select scan path I Extensions to search I Customized message
Notify by e-mail I Disinfection Unsuccessful? I Advanced mode scanning


RealTime Protector

The RealTime Protector is a memory-resident monitoring utility that monitors all files accessed on your system. This means that every time you open a file, copy a file or even so much as click on a file, RealTime Protector takes a brief look at it and lets you know if it's infected.

The RealTime Protector stays in your system tray (on the taskbar, where the icons stay near the clock) and from there you can change it's settings, disable it or enable it and finally exit the RealTime Protector. This component of F-Prot Antivirus is constantly undergoing changes to add support to all the latest software to eliminate all false positives which may be detected in some software.

  • RealTime Protector for Windows 95/98/ME

    •

  • RealTime Protector for Windows NT/2000/XP

    •

As of yet, the RealTime Protector is only equipped with the ability to let you change it's settings if running Windows 95/98/ME. This means that RealTime Protector for Windows NT/2000/XP does not let you change it's settings. This will however be implemented in future releases.

Back to main window |RealTime Protector for Windows 9x/ME | RealTime Protector for Windows NT/2000/XP | Error messages | Previous page


RealTime Protector

RealTime Protector for Windows 95/98/ME

The Windows 95/98/ME version of RealTime Protector has a settings dialog which can be accessed by either double-clicking the RealTime Protector icon in your system's tray or by right-clicking it and selecting Settings... like so:

Selecting Disable turns off the RealTime Protector monitoring. This button will then change into Enable. Select Settings... to view the window described below. Exits RealTime Protector. This is an alternate option to Disable, which only pauses the scanner. In this case, the scanner is unloaded from memory.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Standard file extensions will be monitored and the scanner also scans the file's contents, ie. an EXE file renamed to something else should be scanned. RealTime Protector will ONLY monitor Office documents (.DOC, .XLS etc.) RealTime Protector will monitor ALL files, including those who cannot possibly contain any malicious objects. If a floppy is accessed via the floppy drive, RealTime Protector will check it's boot-sectors for infections. If there is a floppy inside your floppy drive(s) when RealTime Protector is being shut down (Exited) it will check the floppy's boot-sectors for infections. This option is on by default. If RealTime Protector detects a suspicious file but cannot identify it as an exact match of a virus or worm, it still denies access to it as if it were infected. If a user on a local network attempts to access an infected file on your system, RealTime Protector will deny access to it. Uncheck this if you want to hide the RealTime Protector icon in your system tray. This will neither exit nor disable RealTime Protector's monitoring.

What is RealTime Protector? | RealTime Protector for Windows NT/2000/XP | Error messages | Previous page


RealTime Protector

RealTime Protector for Windows NT/2000/XP

The NT/2000/XP version of RealTime Protector does not yet have a settings interface. Instead, it has standard settings which are enough to do the basic job of stopping all infected and suspicious file from being opened on your system. There are no images to explain in this version. You can right-click the RealTime Protector icon in your system tray to select enable/disable and Exit.

  • RealTime Protector for Windows NT/2000/XP is set to scan by content and extension. This means that RealTime Protector will scan all files of such type that it could possibly contain malicious code which can be executed by opening the file.

  • The following extensions are scanned:
    EXE, COM, SYS, VXD, DLL, DRV, SCR, 386, XL?, DOC, DOT, OV?, CPL, FON, TSK, ACM,
    ACV, TLB, TSP, OCX, VBX, OBJ, SHS, CLA, VOM, VXE, MDB, TD0, BAT, BTM, INI, INF,
    HT?, VBS, SMM, RTF, MPP, MPT, PPA, PPS, PPT, POT, WBK, PWZ, MSO, GMS, CSC, HLP,
    WPD, WK?, DVB, WBT, OBD, OBT, OBZ, CDR, MSG, EML, OFT, HTA, CHM, XML, QPW, VBE,
    JSE, CSS, SHB, PIF, WSC, PRC, PHP, VSD, VSS, VST, PL ,JS ,SH

    Remember that the scanner also scans by contents, ie. EXE file renamed to something else should be scanned.

  • RealTime Protector can be disabled, which means he will stop scanning. This option is to be used:

    • If you are having problems with your system after installing RealTime Protector.
    • While scanning using the OnDemand Scanner for DOS.
    • While burning a CD, running games or running software which require a high priority on your system's processor.

    • RealTime Protector for Windows 9x/ME | What is RealTime Protector? | Error messages | Previous page


RealTime Protector - Infected File

What happens when the RealTime Protector detects an infected file?

If the RealTime Protector does detect an infected file, you should get a screen similar to this one:

Regarding scanning e-mail attachments and the Real Time Protector

In Microsoft Outlook and similar e-mail programs:
Attachments are scanned when an attempt is made to run/open them. We do not have a specific Outlook scanner, but we are currently working on a solution for Outlook.

In Qualcomm's Eudora and similar programs:
Because attachments are immediately saved to a folder they are scanned as the mail is downloaded.

Therefore the result is that if you attempt to run an infected attachment the RealTime Protector will detect it as long as the virus definition files are up to date, but of course that applies to all anti-virus programs.

Previous page


Scheduler

Scheduler - main window

The Scheduler is designed to help the user make F-Prot Antivirus a more self-sufficient program. You can use the Scheduler to tell F-Prot Antivirus where and what to scan, i.e. scan your hard drive once a week. Also the Scheduler can be directed to download fresh information about viruses regularly through the Updater. This is the first window you get when you select the Scheduler:

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Click here to learn more about normal time tasks Click here to learn more about advanced time tasks Click this button to change the selected time task Disable/Enable the time task which is currently selected in the Time tasks list. Delete time task which is currently selected in the Time tasks list Click here to learn how to schedule your update Click here to learn more about the settings Opens this help system Closes the Scheduler

Back to main window I Normal time task I Advanced time task I Edit/change time task I Schedule... I Settings

To program the Scheduler you must create a time task. The difference between a normal time task and an advanced time task is that a normal time task runs the OnDemand Scanner in normal mode while the advanced time task runs it in advanced mode. The description in the lower left corner of the window explains what the selected time task entails.

Note! If you want to schedule your update using the F-Prot Antivirus Scheduler, you have to save your customer number. If you choose to skip saving your customer number the Scheduler will have to produce a window at the scheduled update time and ask for your customer number, thus defeating the point of the Scheduler. If you have not set up your Updater please click here


Normal Timetask

In this window you can configurate a normal time task, that is you can select the time you wish F-Prot Antivirus to scan, where and how often. It is a good idea to set the scan time to an hour you are least likely to be using your computer but still have it turned on. An appropriate name should be given to a time task when it is created, e.g. "scan weekly".

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Type a name for your new task, e.g. Scan hard drives Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. Click this button to edit the list of extensions selected for scanning. File scanning is based on extensions and context. All files are opened and checked for macros. All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning. A window will appear every time an infected file is found asking what to do with it. Click here to select an alternative action in case of unsuccessful disinfection. If this box is checked, F-Prot Antivirus will ask the user for confirmation before executing any of the selected options Get the default values, which are usually the most common values Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window F-Prot Antivirus will attempt to disinfect the infected file

Back to Scheduler's main window


Advanced time task

Advanced time task offers multiple task capabilities. If you prefer to keep the time task options relatively simple you can select a normal time task mode.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Type a name for your new task, e.g. Scan hard drives Saves your changes and closes the window Closes this window without saving your changes (if any) Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select Opens this help system A profile is one or more tasks. You can select a profile by clicking on the black arrow to the right Here is a list of the tasks in the selected profile

Back to Scheduler's main window


Normal Time Task - Change

Here you can change the features of a selected time task.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. Click this button to edit the list of extensions selected for scanning All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning A window will appear every time an infected file is found asking what to do with it F-Prot Antivirus will attempt to disinfect the infected file Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window

Back to Scheduler's main window


Schedule your updates

The most important tool F-Prot Antivirus has to offer are the regular updates of virus definition files. New viruses are constantly surfacing and so it is necessary to update regularly. You can program the Scheduler to do this for you.

Before you begin, be sure to have set up the Updater correctly. Note that you must save your customer number if you wish to schedule regular updates. Otherwise the Scheduler will produce a window asking you to write the customer number each time it is scheduled to update and that mostly defeats the purpose of the Scheduler.

Use this window to configurate the Scheduler to update regularly:

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select Closes this window without saving your changes (if any) Confirms all changes and closes this window Opens this help system

Previous page


Scheduler - settings

Settings

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Confirms changes and closes window Closes this window without saving your changes (if any) Opens this help system F-Prot Antivirus will run the selected time task on the computer's startup An icon will appear in the taskbar F-Prot Antivirus will run expired timetasks which have not been executed

"Run on Startup": F-Prot Antivirus will run the selected time task on the computer's startup

"Show Icon": An icon will appear in the taskbar

"Run expired time tasks": F-Prot Antivirus will run expired time tasks which have not been executed

Back to Scheduler's main window


Integrity Checker

The Integrity Checker allows you to create databases which include information, such as folders, files and bootsectors. The databases are saved and the Integrity Checker can verify the stored information and alert you if any changes have occured.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Checks the database for mismatches Search for new files in the database Click here to learn more about editing a database Click here to change the settings of a database About the Integrity Checker Exit the Integrity Checker

Back to main window I Check database I Find new files I Edit database I Settings

Since the Integrity Checker monitors changes in some parts of the system (files, folders, boot sectors) it can more easily track down viruses the program isn't familiar with. The Integrity Checker displays warning if some of the information registered in the database has changed in any way. A change doesn't necessarily mean that the object in question is infected, however changes in certain files can be suspicious.

  • It is important to keep in mind that not all warnings F-Check reports because of changed objects are because of viruses or other security threats and with a poorly defined set of objects (files, directories or boot sectors) F-Check can generate many such warnings. In those cases F-Check should not be told to try to fix the object in question.

  • Special care should be taken when dealing with boot sectors or MBRs that have changed, although F-Check includes tools which will let the user undo any damage in most cases.

  • When a new operating system is installed or the hard drive is repartioned it is normal for these objects to change and asking F-Check to fix them might result in the system not rebooting normally.


Check database

Integrity Checker - Check database

When the "Check database" button is pressed F-Prot Antivirus will start checking all object in the database for changes. Meanwhile you can see which object is currently being checked and what the current progress is. When the operation completes you are shown it's results. The "Abort" button can be pressed at any time to cancel the operation.

Previous page


Find new files

Integrity Checker - find new files

The Integrity Checker searches for new files in all folders (directories) that are in the current database. You can abort the operation at any time by pressing the "Abort" button. Once the operation fininishes you will be shown it's results.

If a new file is found you will see the following dialog:

  • "Add to database": Adds the new file to the database. You will not see this warning again for this file the next time you run "Find new files" as it will no longer be regarded as new. Use this option if you do not find this new file suspicious.

  • "Ignore": Ignores this new file. You will see this warning again for this file the next time you run "Find new files" as it will still be regarded as new.

  • "Delete": Deletes this new file permanently. Before selecting this option please be sure this is an unwanted file.

  • "Abort operation": Aborts the "Find new files" operation. May be desireable if you are getting an excessive number of warnings and would rather output the results to a logfile.

    • When the Integrity Checker has finished you get a results window

    Previous page


Edit database

The "Edit database..." option in the main menu leads to this dialog where you can add items (files, directories and boot sectors) to the current database. This dialog will also allow you to travel into directories which have been added to the database (select a folder and use the arrow buttons on the left). To help keep track of where you are in the database your current position is displayed at the top of the dialog (see "Current location in database:").

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Displays a window for selecting the file/s to add in the database Displays a window for selecting the folder/s to add in the database Add bottsectors to your database Click this button to remove a selected database If you have already selected a particular database, F-Prot Antivirus will clear that selection of you click this button Saves your changes and closes the window Displays what you have selected into your database Takes you into the selected folder Takes you out of the selected folder

Add files I Add folders I Back to Integrity Checker


Edit database settings

This dialog allows you to change the current settings of the Integrity Checker.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Name of the current database. Should ideally be one word without any special characters. Name of the logfile, relative to the main F-Prot Antivirus directory. If this box is checked F-Prot Antivirus will only check for changes in files that are of a known type, otherwise it will check for changes in all files in the database. If this box is checked then no results will be written to the logfile. If this box is checked then the “Check database” and “Find new files” operations will not display individual warnings for every change they encounter – instead they will only write them to the logfile. May be desireable if you are getting an excessive number of warnings and would rather output the results to a logfile rather then handle each warning individually. The Fast method only checks the parts of individual objects that are most likely to have been changed if a virus has infected them while Safe checks the whole object. The Fast method only checks the parts of individual objects that are most likely to have been changed if a virus has infected them while Safe checks the whole object. Let’s you select the language of your choice provided you have the appropriate language files. Saves your changes and closes the window. Closes this window without saving your changes (if any)

The difference between a Fast and a Safe checking method is that the Fast method only checks the parts of individual objects that are most likely to have been changed if a virus has infected them while Safe checks the whole object.

Back to Integrity Checker


Scanning in DOS

F-Prot Antivirus detects viruses on my computer but cannot disinfect them. What can I do?

If you run the OnDemand Scanner regularly it can be used to disinfect but some viruses cannot be disinfected in Windows. This is caused by the fact that they infect files that Windows uses while running. Thus F-Prot Antivirus cannot access the files to disinfect and it is necessary to disinfect from pure DOS mode.

If you are using Microsoft Outlook and have Internet Explorer 5,5 or older: First download and apply Microsoft's security patch against automatic activation of e-mail attachments: http://www.microsoft.com/windows/ie/downloads/critical/q290108/default.asp

If you are running Windows 95 / 98 / ME:

Please Start your computer into DOS mode and use F-Prot for DOS. To boot into DOS press
START \ SHUT DOWN \ RESTART IN MS-DOS MODE

Windows ME users need to use a boot disk.

In DOS mode at the command prompt type:

For this procedure we are assuming that F-Prot Antivirus was installed in the default location: C:\Program Files\FSI\F-Prot

cd \ [ENTER]
cd progra~1 [ENTER]
cd fsi [ENTER]
cd f-prot [ENTER]
f-prot.exe [ENTER]

Set the scanner to "Automatic disinfection."

If you are only finding infection in the mailboxes then the system itself is probably not infected.

If you are using Microsoft Outlook or Netscape mail programs it is necessary to delete the infected files manually and select to "compact folders" (this depends on the program being used). F-Prot Antivirus does not have access to the files stored in the mailboxes and can thus not disinfect.

If you are running Windows / 2000 / XP

Click on START \ SHUT DOWN \ RESTART
As the computer is booting up press the F8 key and from the menu select:
Safe mode with Command prompt
In command prompt type:
cd \ [ENTER]
cd Program Files [ENTER]
cd FSI [ENTER]
cd F-Prot [ENTER]

fpcmd C: /disinf /auto /list [ENTER]

(Please note that the scanning needs to be done for each drive individually.)

When the scanning is done type restart the computer.

If you are running Windows NT 4.0:

Restart the computer in SVGA mode (Safe Mode)
1.Click "Start" / "Run"/ type "cmd" [ENTER]
2.Command Prompt Window appears
3.Press "Ctrl-Alt-Del" once and click on "Processes"
4.In"Processes" find "Explorer.exe" and select "End process". The Desktop will disappear and only the background/wallpaper will be visible and the Command prompt Window.
5.In the command prompt window type the following:
cd \ [ENTER]
cd Program Files [ENTER]
cd FSI [ENTER]
cd F-Prot [ENTER]

fpcmd C: /disinf /auto /list [ENTER]

When the scanning is done type:

explorer [ENTER]

The Desktop should reappear and you can close the command prompt window.

After disinfecting the computer you must re-install F-Prot Antivirus.

Previous page


Test if your scanner is working

The correct operation of F-Prot Antivirus can be tested with a special test file. This is a dummy file which is detected by F-PROT Antivirus exactly like if it were a virus. This file is known as EICAR Standard Anti-virus Test file, and it is also detected by several other anti-virus products in a similar manner. (EICAR is the European Institute of Computer Anti-virus Research).

Naturally, the file is not a virus. When executed, EICAR.COM will display the text 'EICAR-STANDARD-ANTIVIRUS-TEST-FILE' and exit.

We do not include the EICAR test file with the package to avoid alarming anyone running F-PROT Antivirus (or any other scanner) on the package, but to create the EICAR test file, use any text editor to create a file with the following single line in it:

X5O!P%@AP[4\PZX54(P^)7CC)7}$EICAR-STANDARD-ANTIVIRUS-TEST-FILE!$H+H*

Save the file to any name with COM extension, for example EICAR.COM. Make sure you save the file in standard MS-DOS ASCII format. The file should be 68 bytes long, but might be 70 bytes if the editor puts a CR/LF at the end. Now you can use this file to test what happens when F-PROT Antivirus encounters a "real" virus.

If the test succeeded and the scanner is working correctly, you should receive a window similar to this one:

Previous page


E-mail scanning

Does F-Prot Antivirus scan my e-mails?

Regarding scanning e-mail attachments and the Real Time Protector

In Microsoft Outlook and similar e-mail programs:
Attachments are scanned when an attempt is made to run/open them. We do not have a specific Outlook scanner, but we are currently working on a solution for Outlook.

In Qualcomm's Eudora and similar programs:
Because attachments are immediately saved to a folder they are scanned as the mail is downloaded.

Therefore the result is that if you attempt to run an infected attachment the RealTime Protector will detect it as long as the virus definition files are up to date, but of course that applies to all anti-virus programs.

If the RealTime Protector does detect an infected file, you should get a screen similar to this one:

Previous page


Edit database

This window allows you to add individual files to the database. Note that this operation can only be performed when you are located in the database root.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Select the files you wish to add to tha database Click here when you have selected the file to add to your database Closes this window without saving your changes (if any)

Previous page


Edit database

Allows you to add whole folders (directories) to the database. The "Include subfolders" option can be unchecked if you don't want to add subfolders of the selected directory to the database also. Note that this operation can be time consuming for large folders.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Select the folders you wish to add to the database Closes this window without saving your changes (if any) If this box is checked all subfolders will be included in the database Click here when you have selected the folder to add to your database Click here when you have selected the folder to add to your database

Previous page


Edit database

Allows you to add whole folders (directories) to the database. The "Include subfolders" option can be unchecked if you don't want to add subfolders of the selected directory to the database also. Note that this operation can be time consuming for large folders.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Select the folders you wish to add to the database Click here when you have selected the folder to add to your database Closes this window without saving your changes (if any) If this box is checked all subfolders will be included in the database

Previous page


Missing file

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

If this box is checked, F-Prot Antivirus will not show this report again in this scan Click here to update and thus exclude this missing file from your database F-Prot Antivirus will ignore this warning and continue checking your database

A file is missing from your database. You have the following options:

  • Update your database. If you deleted the file yourself you just update the database to receive this new information

  • Ignore this warning. If you are unsure whether you have deleted the missing file you should ignore this warning until you have received more information about it

Previous page


Edit database settings

Edit database

This dialog allows you to change the current settings of the Integrity Checker.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Name of the current database. Should ideally be one word without any special characters. Name of the logfile, relative to the main F-Prot Antivirus directory. If this box is checked F-Prot Antivirus will only check for changes in files that are of a known type, otherwise it will check for changes in all files in the database. If this box is checked then no results will be written to the logfile If this box is checked then the “Check database” and “Find new files” operations will not display individual warnings for every change they encounter – instead they will only write them to the logfile. May be desireable if you are getting an excessive number of warnings and would rather output the results to a logfile rather then handle each warning individually. The Fast method only checks the parts of individual objects that are most likely to have been changed if a virus has infected them while Safe checks the whole object. The Fast method only checks the parts of individual objects that are most likely to have been changed if a virus has infected them while Safe checks the whole object. Let’s you select the language of your choice provided you have the appropriate language files. Saves your changes and closes the window. Closes this window without saving your changes (if any)

The difference between a Fast and a Safe checking method is that the Fast method only checks the parts of individual objects that are most likely to have been changed if a virus has infected them while Safe checks the whole object.

Back to Integrity Checker


Main

Info

This is what you see when you first open the OnDemand Scanner. From here you can open up any of F-Prot Antivirus' components using the buttons in this tab. Below the component buttons you can find detailed information about the virus definitions.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Click this button to update your virus definition files Click this button to learn more about the OnDemand Scanner Click this button to learn more about the RealTime Protector Click this button to learn more about the Scheduler Go straight to the OnDemand Scanner Fundamental settings in F-prot Antivirus

Updater I OnDemand Scanner I RealTime Protector I Scheduler
Integrity Checker I Settings


Browse button - Selecting search path

Browse

the OnDemand Scanner needs to know where to look for viruses. The user can control this by selecting a drive, folder or file in this window.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Confirms the chenges (if any) and closes this window. Closes this window without saving your changes (if any). Opens this help system. Here you can select a single drive or folder to scan. Select the drives that F-Prot Antivirus should scan. Select the files that F-Prot Antivirus should scan.

Select drives to scan I Select files to scan I Go Back


Select drives to scan

Drives

Select the drives that the OnDemand Scanner should scan.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

You can select more than one drive in this list. You can also use the buttons to the right to select specifice types of drives. The hard disk drives inside your computer. Devices to access data on floppy diskettes. Usually located on the front of the computer. These should only be scanned if a floppy diskette is in the drive. A device to access data on CD-ROM disks. Not all computers are equipped with a CD-ROM drive. A drive that can be accessed via a network connection, usually located on another computer. If you have already selected a particular option F-Prot Antivirus will clear that selection if you click this button. All related configurations will automatically be given default values. Confirms all changes and closes this window. Closes this window without saving your changes (if any). Opens this help system.

Browse button-Selecting search path I Select files to scan I Go Back


Select files to scan

Files

Select the files that the OnDemand Scanner should scan.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Displays all available files in the current path. Displays all available drives and folders. Click this button to move up one level (out of the current folder). Confirms all changes and closes this window. Closes this window without saving your changes (if any). Opens this help system. F-Prot Antivirus will only scan files of the selected type in this list.

Browse button-Selecting search path I Select drives to scan I Go Back


Warning

Infected file found

If F-Prot Antivirus discoveres an infected file, this is the window it will display:

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

The path and name of the infected file If this box is checked the choice you make here will apply to all items F-Prot Antivirus will attempt to disinfect the file F-Prot Antivirus will not attempt to disinfect the file Exit the scan process

Previous page


Options - Action to take

Options

This window allows you to:

  • Define in what type of files and folders F-Prot Antivirus should look for viruses.

  • Define how to react when a suspicious file or virus is found.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Displays information about infected or suspicious files that F-Prot Antivirus finds when scanning. During scan, a window appears every time an infected file is found asking what to do with it. The OnDemand Scanner will attempt to disinfect the infected file. Before executing any of the selected options F-Prot Antivirus will ask the user for confirmation. The settings for this scan task will be used as default values for new future tasks. Opens this help system. Closes this window without saving your changes (if any). Confirms all changes and closes this window. Clicking this tab enables you to decide which files F-Prot Antivirus should scan for viruses. Click here to select an alternative action in case of unsuccessful disinfection.

Options - What to scan I Normal mode scanning


Alternate options in case of unsuccessful disinfection

An attempt will be made to disinfect the file. In this window you can select alternative options if the OnDemand Scanner is unable to disinfect the file.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Displays information about infected or suspicious files that F-Prot Antivirus finds when scanning. If a virus is detected in a file the file is deleted. Infected files are renamed. For example, File.com would be renamed File.vom. Executable files can not be launched after they have been renamed. Infected files are moved to a folder of your choice. A path can be typed below or selected by clicking the button beside the field. F-Prot Antivirus will never remove a macro from a document or workbook. F-Prot Antivirus will only remove macros from documents when it is absolutely certain that it has identified a virus. F-Prot Antivirus will remove suspicious macros from documents. The destination of infected files which are to be moved can be entered here. You can also select the destination path by clicking the button on the right. Confirms all changes and closes this window. Closes this window without saving your changes (if any). Opens this help system. If a virus is detected in a file the file is moved to a destination specified by clicking this button. The destination path can also be entered in the field below.

Move infected files I Options (Normal scan) I Adding tasks I Editing tasks
Back to Advanced ScanWizard I Back to Normal ScanWizard


Alternate options in case of unsuccessful disinfection

An attempt will be made to disinfect the file. In this window you can select alternative options if the OnDemand Scanner is unable to disinfect the file.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Displays information about infected or suspicious files that F-Prot Antivirus finds when scanning. If a virus is detected in a file the file is deleted. Infected files are renamed. For example, File.com would be renamed File.vom. Executable files can not be launched after they have been renamed. Infected files are moved to a folder of your choice. A path can be typed below or selected by clicking the button beside the field. F-Prot will Antivirus never remove a macro from a document or workbook. F-Prot will Antivirus only remove macros from documents when it is absolutely certain that it has identified a virus. F-Prot will Antivirus remove suspicious macros from documents. The destination of infected files which are to be moved can be entered here. You can also select the destination path by clicking the button on the right. Confirms all changes and closes this window. Closes this window without saving your changes (if any). Opens this help system. If a virus is detected in a file the file is moved to a destination specified by clicking this button. The destination path can also be entered in the field below.

Move infected files I Options (Normal scan) I Adding tasks I Editing tasks
Back to Advanced ScanWizard I Back to Normal ScanWizard


Send E-mail

Send an e-mail notification

If the OnDemand Scanner detects a virus it can send an e-mail message to the proper authority and warn about the infection. This window allows you to define the message recipient and edit the message body.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

The e-mail address of the recipient is entered into this box. (Example: someone@mailserver.com) You can type a short text that describes the content of this particular e-mail. If a virus is found F-Prot Antivirus can send a customised message. The message text can be entered into this edit box. Confirms changes and closes window. Closes this window without saving your changes (if any). Opens this help system. By clicking this button the word [VIRUS] appears in the edit box. When the message is sent the word [VIRUS] changes to the name of the last virus detected by F-Prot. By clicking this button the word [FILE] appears in the edit box. When the message is sent the word [FILE] changes to the name of the last infected file detected by F-Prot. By clicking this button the word [DRIVE] appears in the edit box. When the message is sent the word [DRIVE] changes to the name of the last infected drive detected by F-Prot. By clicking this button the word [FOLDER] appears in the edit box. When the message is sent the word [FOLDER] changes to the name of the last infected folder detected by F-Prot. By clicking this button the word [HOST] appears in the edit box. When the message is sent the word [HOST] changes to the name of the host where F-Prot detected a virus. By clicking this button the word [REPORT] appears in the edit box. When the message is sent the word [REPORT] changes to the brief scanning result report F-Prot displays after each scan. Sends the report as an e-mail attachment with the filename stated in the Settings tab.

Display a message I Go Back


Extensions

This list allows you to select which file extensions the OnDemand Scanner should scan if you select the scan by extension option. You can add and delete extensions as required.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Confirms the changes and closes this window. Closes this window without saving your changes (if any). Opens this help system. Removes the selected extension from the list. If you do not require any specific values F-Prot Antivirus will provide you with default values. Default values are usually the most common values. To add an extension to the list you must type its name here (For example the .EXT extension is already entered here). This is the list of file extensions to search during scan. Selecting an extension enables the option of deleting it from the list. Adds the extension defined in the edit box into the list.

Go Back


Display message

This is where you edit the message body. This message will then appear if the OnDemand Scanner detects a virus.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

If a virus is found F-Prot Antivirus can send a customised message. The message text can be entered into this edit box. By clicking this button the word [VIRUS] appears in the edit box. When the message is sent the word [VIRUS] changes to the name of the last virus detected by F-Prot. By clicking this button the word [FILE] appears in the edit box. When the message is sent the word [FILE] changes to the name of the last infected file detected by F-Prot. By clicking this button the word [DRIVE] appears in the edit box. When the message is sent the word [DRIVE] changes to the name of the last infected drive detected by F-Prot. By clicking this button the word [FOLDER] appears in the edit box. When the message is sent the word [FOLDER] changes to the name of the last infected folder detected by F-Prot. By clicking this button the word [HOST] appears in the edit box. When the message is sent the word [HOST] changes to the name of the host where F-Prot detected a virus. Opens this help system. Closes this window without saving your changes (if any). Confirms all changes and closes this window.

Send E-mail I Go Back


Move infected file(s)

F-Prot Antivirus will move infected files to the destination you choose here.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Displays all available folders. Select the folder you to which you want to move the infected file(s). Confirms the changes (if any) and closes this window. Closes this window without saving your changes (if any). Opens this help system.

Previous page


Options - What to scan

Options

This window allows you to:

  • Define in what type of files and folders F-Prot Antivirus should look for viruses.

  • Define how to react when a suspicious file or virus is found.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Scanning depends on the files extensions selected (. exe, .doc etc.). Extensions can be defined by clicking the Extensions button. File scanning is based on extensions and content. All files are opened and checked for macros. If they do contain macros these are scanned. The files with specified extensions are also scanned as above. All files are searched, regardless of extensions and content. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming and in no sense more secure or 'safer' than a normal scan, hence the name. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected location are searched. Boot sectors on relevant drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. If you do not require any specific values F-Prot Antivirus will provide you with default values. Default values are usually the most common values. Opens this help system. Closes this window without saving your changes (if any). Confirms all changes and closes this window. Clicking this tab enables you to decide what F-Prot Antivirus should do when it finds a virus. Click this button to edit the list of extensions selected for scanning. Click this button to edit the list of extensions selected for scanning.

Options - Action to take I Normal mode scanning


Options - What to scan

Options

This window allows you to:

  • Define in what type of files and folders F-Prot Antivirus should look for viruses.

  • Define how to react when a suspicious file or virus is found.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Scanning depends on the files extensions selected (. exe, .doc etc.). Extensions can be defined by clicking the Extensions button. File scanning is based on extensions and content. All files are opened and checked for macros. If they do contain macros these are scanned. The files with specified extensions are also scanned as above. All files are searched, regardless of extensions and content. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming and in no sense more secure or 'safer' than a normal scan, hence the name. F-Prot will scan files that are compressed with ZIP or ARJ compression tools. Each file contained within the compressed archive is scanned. All subfolders in the selected location are searched. Boot sectors on relevant drives are scanned. F-Prot only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. If you do not require any specific values F-Prot will provide you with default values. Default values are usually the most common values. Opens this help system. Closes this window without saving your changes (if any). Confirms all changes and closes this window. Clicking this tab enables you to decide what F-Prot should do when it finds a virus. Click this button to edit the list of extensions selected for scanning. Click this button to edit the list of extensions selected for scanning.

Options - Action to take I Normal mode scanning


Profiles

Manage Profiles

A profile is one or more tasks. When a scan is executed, the OnDemand Scanner looks for viruses according to each task.

Please note that if two tasks in one particular profile are identical the OnDemand Scanner will repeat the same scan twice. Scanning the same locations using the same method is not a productive way of managing virus scans.

You can create a new profile, rename it and delete it in the Manage Profiles window.

This is where you write the name of the profile when you create a new one or copy an older one. Displays a list of all available profiles. To create a new profile you must first enter its name in the field to the left (see below for more information). To make a copy of an older profile you must first select the profile from the list. Then enter the new profile's name in the field to the left (see below for more information). If you want to delete a profile, you mark it and click the Remove profile button. You can not delete the Default profile. You can rename a profile by selecting it, enter the new name into the edit box and click the Rename profile button. The Manage profiles window closes and the profile that was selected appears in the profiles drop-down box in the main window. Closes the Manage profiles window. Opens this help system.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

You can create a new profile by entering a new name in the edit box and click the New profile button. The new profile initially contains no configuration values.

To add tasks to the new profile, close the Manage Profile window after creating the new profile, and then locate the new profile in the profiles dropdown list in the Advanced Scan window. You can now click Add task to select the required scanning tasks.

If you want to create a copy of an older profile, select it from the list of available older profiles, rename it and click the Copy profile button. Once you have created a copy you can use it as is or edit it's tasks..

To edit the new profile, close the Manage Profile window after making the copy, then locate the copy in the profiles dropdown list in the Advanced Scan window and select a task. Then edit it by clicking Edit task.

Adding tasks to a profile I Editing tasks in a profile
Advanced mode scanning I Go Back


About the scan

Scanning your system

There are two scanning modes available:

'Normal mode' scan window | This mode offers relatively simple settings options.
'Advanced mode' scan window | This mode offers advanced settings customisation options. These options are especially useful for experienced users and system administrators.

It must be stressed that the quality of the actual scan is exactly the same in Normal mode and in Advanced mode, the difference lies in the setup customisation options.

It is possible to switch between these scanning modes by clicking the Advanced button to enter the advanced scan, or clicking the Normal button to enter the normal scan.

Normal mode scanning I Advanced mode scanning I The Settings tab I The Information tab


Settings

The Settings tab

This window displays the OnDemand Scanner configurations that apply to all profiles.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

F-Prot Antivirus will generate a beep in the computer's speaker when a virus is found. Type the name of the mail server here, i.e. mail.myserver.com Type the e-mail address where you want to receive the virus report, i.e. user@myserver.com This button opens the current report file using your default text editor. Displays a window where you can select a destination for the Report file created after each scan. The path and name of the report file is specified here. Overwrites older scanning results reports with the new report. Adds the results of the latest scan to the end of the Report file. F-Prot Antivirus will list all scanned files, regardless of whether they are infected by a virus or not. Changes all English text in the program text to another language. Clicking the black arrow displays a list of languages available. Opens this help system. Exits F-Prot Antivirus. Current number of processed files during scan. Current number of infected files found during scan. Current number of suspicious files found during scan. Displays time of scanning process. Click here to get information about the Scan tab. Click here to get information about the Info tab.

Advanced mode scanning I Normal mode scanning I About the scan I The Information tab I The Settings tab


Add/Edit a task

Adding/Editing tasks in a profile

A task is an individual configuration for a particular scan. When adding a task to a profile you set the configurations in this window:

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

All folders within the selected path are searched. F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Scanning depends on the file extensions selected (.exe, .doc etc.). Extensions can be defined by clicking the Extensions button. File scanning is based on extensions and content. All files are opened and checked for macros. If they do contain macros these are scanned. The files with specified extensions are also scanned as above. All files are searched, regardless of extensions and content. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming and in no sense more secure or 'safer' than a normal scan. Scan with a set of special 'rules' that help locate possible infected or suspicious files. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. Advanced methods for detecting variants and/or new viruses which have not yet been added to the virus definitions. Boot sectors on relevant drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. Before executing any of the selected options F-Prot Antivirus will ask the user for confirmation. Displays information about infected or suspicious files that F-Prot Antivirus finds when scanning. During scan, a window appears every time an infected file is found asking what to do with it. The OnDemand Scanner will attempt to disinfect the infected file. A customizable message is displayed if a virus is found. The settings for this scan task will be used as default values for new future tasks. Opens this help system. Closes this window without saving your changes (if any). If a virus is found F-Prot Antivirus can send a notification by e-mail. Displays a window for selecting extensions to search. Displays a window where you can select the search path. Click here to select from alternative options in case disinfection is unsuccessful.

Select scan path I Extensions to search I Customized message
Notify by e-mail I Disinfection Unsuccessful? I Advanced mode scanning


Add/Edit a task

Adding/Editing tasks in a profile

A task is an individual configuration for a particular scan. When adding a task to a profile you set the configurations in this window:

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

All folders within the selected path are searched. F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Scanning depends on the file extensions selected ( .exe, .doc etc.). Extensions can be defined by clicking the Extensions button. File scanning is based on extensions and content. All files are opened and checked for macros. If they do contain macros these are scanned. The files with specified extensions are also scanned as above. All files are searched, regardless of extensions and content. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming and in no sense more secure or 'safer' than a normal scan. Scan with a set of special 'rules' that help locate possible infected or suspicious files. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. Advanced methods for detecting variants and/or new viruses which have not yet been added to the virus definitions. Boot sectors on relevant drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. Before executing any of the selected options F-Prot Antivirus will ask the user for confirmation. Displays information about infected or suspicious files that F-Prot Antivirus finds when scanning. During scan, a window appears every time an infected file is found asking what to do with it. The OnDemand Scanner will attempt to disinfect the infected file. A customizable message is displayed if a virus is found. The settings for this scan task will be used as default values for new future tasks. Opens this help system. Closes this window without saving your changes (if any). If a virus is found F-Prot Antivirus can send a notification by e-mail. Displays a window where you can select the search path. Displays a window for selecting extensions to search. Click here to select from alternative options in case disinfection is unsuccessful.

Select scan path I Extensions to search I Customized message
Notify by e-mail I Disinfection Unsuccessful? I Advanced mode scanning


Add/Edit a task

Adding/Editing tasks in a profile

A task is an individual configuration for a particular scan. When adding a task to a profile you set the configurations in this window:

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

All folders within the selected path are searched. F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Scanning depends on the file extensions selected ( .exe, .doc etc.). Extensions can be defined by clicking the Extensions button. File scanning is based on extensions and content. All files are opened and checked for macros. If they do contain macros these are scanned. The files with specified extensions are also scanned as above. All files are searched, regardless of extensions and content. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming and in no sense more secure or 'safer' than a normal scan. Scan with a set of special 'rules' that help locate possible infected or suspicious files. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. Advanced methods for detecting variants and/or new viruses which have not yet been added to the virus definitions. Boot sectors on relevant drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. Before executing any of the selected options F-Prot Antivirus will ask the user for confirmation. Displays information about infected or suspicious files that F-Prot Antivirus finds when scanning. During scan, a window appears every time an infected file is found asking what to do with it. The OnDemand Scanner will attempt to disinfect the infected file. A customizable message is displayed if a virus is found. The settings for this scan task will be used as default values for new future tasks. Opens this help system. Closes this window without saving your changes (if any). If a virus is found F-Prot Antivirus can send a notification by e-mail. Displays a window where you can select the search path. Click here to select from alternative options in case disinfection is unsuccessful.

Select scan path I Extensions to search I Customized message
Notify by e-mail I Disinfection Unsuccessful? I Advanced mode scanning


Using F-Prot Antivirus for Windows

The program is divided into three categories:

  • The Information tab
  • The OnDemand Scanner
  • The Settings tab

Most of the methods available on each tab are also available on the menu bar. The menu bar changes for each tab, for example you can not select scan in the menu unless the scan tab has been selected. The help menu is always available, and you can exit the OnDemand Scanner whenever you wish.

To select a tab simply click on it, or click on its name in the View menu.

The OnDemand Scannerfor Windows has two scan modes:

Normal mode

is sufficient for most users, providing an easy to use interface with simple options.

Advanced mode

does however offer some features not available in Normal mode such as:

  • Profiles including multiple scan tasks..
  • The scanning options can be defined in more detail.
  • the OnDemand Scanner can display a customised message if a virus is found on your system.
  • the OnDemand Scanner can also send virus-infection notifications via e-mail.

Advanced mode is slightly more complicated than Normal mode, but the additional features offer excellent tools for advanced users, larger systems and system administrators.

It must be stressed though that the choice of modes has nothing to do with the quality of the scan.

The Scan tab I The Settings tab I The Information tab I Normal scan
Advanced scan I ScanWizard (Normal) ScanWizard (Advanced)


Disinfection

Disinfecting infected files.

When a virus infects files on your system, most viruses add their code into the file without overwriting the data in it. Therefore, a disinfection is very often a safe and effective way of removing the virus with a minimal loss of data. The OnDemand Scanner supports disinfection on every known virus that can be disinfected.

In some cases disinfection may be unsuccessful. This may be of various reasons such as:

  • Sharing violation. The file may be in use by Windows or some application. Therefore it cannot be touched by F-Prot Antivirus. In order to disinfect such files, we recommend using F-Prot Antivirus for DOS.
  • Files inside archives cannot be disinfected unless they are first extracted and then added again to the archive.


What is a wizard?

Scan Wizard

The wizard will guide you step by step through all scanning options and ensure that you do not forget anything. The wizard is convenient for users that are not familiar with the OnDemand Scanner or the available scanning options.

The ScanWizard is available in both Normal and Advanced scanning modes.

It will take more time to go through the wizard procedure if you selected the ScanWizard in Advanced mode instead of Normal mode. In Advanced mode the wizard will ask if you wish to save your profile before finishing. If you save it you can always locate it again for later use.

ScanWizard (Normal) I ScanWizard (Advanced) I Using F-Prot Antivirus for Windows


02. Start dialog

ScanWizard - Start dialog

When you begin you have to determine where the OnDemand Scanner is supposed to scan.

The hard disk drives inside your computer. You cannot go back at this time because you are already at the start of ScanWizard. Closes the ScanWizard without saving any changes. Displays a window where you can select the drive(s) to scan. Displays a window for selecting the folder to scan. Displays a window to browse your system and select the files to scan. Displays a special window where you can create scan tasks within ScanWizard. Clicking here takes you to the next dialog.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Selecting drives I Selecting a folder I Select File(s) I Custom selection I How to scan I Heuristics
Action to take I Messages I Apply to all? I End dialog I Normal mode ScanWizard I ScanWizard, overview


03. Individual drives

ScanWizard - Selecting individual drives

Select the drive or drives that you want the OnDemand Scanner to scan.

Displays all available drives. The hard disk drives inside your computer. Devices to access data on floppy diskettes. Usually located on the front of the computer. These should only be scanned if a floppy diskette is in the drive. A device to access data on CD-ROM disks. Not all computers are equipped with a CD-ROM drive. A drive that can be accessed via a network connection, usually located on another computer. If you have already selected a particular option F-Prot Antivirus will clear that selection if you click this button. All related configurations will automatically be given default values. Closes the ScanWizard without saving any changes. Displays a list of currently selected drives. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog. Note: You must select at least one drive to be able to proceed.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Selecting a folder I Select File(s) I Custom selection I How to scan I Heuristics I Action to take
Messages and E-mail I Apply to all? I End dialog I Normal mode ScanWizard I ScanWizard, overview I Start dialog


04. Folder

ScanWizard - Selecting a folder

Select which folder you want the OnDemand Scanner to scan.

Displays all available folders. Closes the ScanWizard without saving any changes. Displays the name of the currently selected folder. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Selecting drives I Select File(s) I Custom selection I How to scan I Heuristics I Action to take
Messages and E-mail I Apply to all? I End dialog I Normal mode ScanWizard I ScanWizard, overview I Start dialog


05. File(s)

ScanWizard - Selecting file(s)

Select which file or files you want the OnDemand Scanner to scan.

Displays all available files. Displays all available folders. Displays a list of file types when you click on the black arrow. F-Prot Antivirus only scans the type of file or files that are selected. Closes the ScanWizard without saving any changes. Displays the name(s) of the currently selected file(s). Click this button to move up one level (out of the current folder). Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog. Note: You must select at least one file to be able to proceed.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Selecting drives I Selecting a folder II Custom selection I How to scan I Heuristics I Action to take
Messages and E-mail I Apply to all? I End dialog I Normal mode ScanWizard I ScanWizard, overview I Start dialog


06. Custom Specification

ScanWizard - Custom Specification

Here you make the OnDemand Scanner scan using directions from the scan tasks you create in the list below.

If you have created any tasks using the 'Add...' button it will appear in this list. Click this button to remove a selected scan task from the list . Closes the ScanWizard without saving any changes. Click here to add a search path to the tasklist. Editing an existing task will bring up the same window as when adding a task. There you can select a new search path. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog. Note: The scan tasklist must contain at least one task in order to proceed.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Selecting drives I Selecting a folder I Select File(s) I How to scan I Heuristics I Action to take
Messages and E-mail I Apply to all? I End dialog I Normal mode ScanWizard I ScanWizard, overview I Start dialog


07. How to scan

ScanWizard - How to scan

Select in what way you want the OnDemand Scanner to scan.

Scanning depends on the files extensions selected (. exe, .doc etc.). Extensions can be defined by clicking the Extensions button. File scanning is based on extensions and content. All files are opened and checked for macros. If they do contain macros these are scanned. The files with specified extensions are also scanned as above. All files are searched, regardless of extensions and content. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming and in no sense more secure or 'safer' than a normal scan, hence the name. Boot sectors on relevant drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. All subfolders in the selected location are searched. Closes the ScanWizard without saving any changes. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. Displays a window for selecting extensions to search. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog. Displays a window for selecting extensions to search.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Heuristics I Action to take I Messages I Apply to all? I End dialog I Normal mode ScanWizard
ScanWizard, overview I Start dialog I Selecting drives I Selecting a folder I Selecting file(s) I Customised


07. How to scan

ScanWizard - How to scan

Select in what way you want the OnDemand Scanner to scan.

Scanning depends on the files extensions selected (. exe, .doc etc.). Extensions can be defined by clicking the Extensions button. File scanning is based on extensions and content. All files are opened and checked for macros. If they do contain macros these are scanned. The files with specified extensions are also scanned as above. All files are searched, regardless of extensions and content. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming and in no sense more secure or 'safer' than a normal scan, hence the name. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. Boot sectors on relevant drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. All subfolders in the selected location are searched. Closes the ScanWizard without saving any changes. Displays the task, drive, folder or file(s) currently selected for scanning. Displays a window for selecting extensions to search. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog. Displays a window for selecting extensions to search.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Heuristics I Action to take I Messages I Apply to all? I End dialog I Normal mode ScanWizard
ScanWizard, overview I Start dialog I Selecting drives I Selecting a folder I Selecting file(s) I Customised


07. How to scan

ScanWizard - How to scan

Select in what way you want the OnDemand Scanner to scan.

Scanning depends on the files extensions selected (. exe, .doc etc.). Extensions can be defined by clicking the Extensions button. File scanning is based on extensions and content. All files are opened and checked for macros. If they do contain macros these are scanned. The files with specified extensions are also scanned as above. All files are searched, regardless of extensions and content. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming and in no sense more secure or 'safer' than a normal scan, hence the name. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. Boot sectors on relevant drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. All subfolders in the selected location are searched. Closes the ScanWizard without saving any changes. Displays a window for selecting extensions to search. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog. Displays a window for selecting extensions to search.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Heuristics I Action to take I Messages I Apply to all? I End dialog I Normal mode ScanWizard
ScanWizard, overview I Start dialog I Selecting drives I Selecting a folder I Selecting file(s) I Customised


08. Heuristics

ScanWizard - Heuristics

Check the box if you want the OnDemand Scanner to scan using the heuristic “rules” of virus detection.

Scan with a set of special 'rules' that help locate possible infected or suspicious files. Advanced methods for detecting variants and/or new viruses which have not yet been added to the virus definitions. Displays the task, drive, folder or file(s) currently selected for scanning. Closes the ScanWizard without saving any changes. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Action to take I Messages I Apply to all? I End dialog I Normal mode ScanWizard I ScanWizard, overview
Start dialog I Selecting drives I Selecting a folder I Selecting file(s) I Customised I How to scan


09. Action to take

ScanWizard - Action to take

Select how you want the OnDemand Scanner to react if a virus is detected.

Only displays information about infected or suspicious files that F-Prot Antivirus finds when scanning. Displays a window with options for the user to deal with infected files. Attempt to disinfect the infected file. If it fails, you can choose an alternative option by clicking on the (if fails)... button. Displays the task, drive, folder or file(s) currently selected for scanning. Closes the ScanWizard without saving any changes. Before executing any of the selected options F-Prot Antivirus will ask the user for confirmation. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog. Click here to select an alternative action to deal with an infected file if disinfection fails.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Messages I Apply to all? I End dialog I Normal mode ScanWizard I ScanWizard, overview I Start dialog
Selecting drives I Selecting a folder I Selecting file(s) I Custom selection I How to scan I Heuristics


10. Messages

ScanWizard - Messages

Here you can select whether you want the OnDemand Scanner to display a message and/or send an e-mail message if a virus is detected.

Closes the ScanWizard without saving any changes. Displays the task, drive, folder or file(s) currently selected for scanning. If a virus is found the Scanner can display a customised message with detailed information about the infection. If a virus is found the Scanner can send a notification by e-mail. Click here to edit the message displayed if a virus is found. Click here to configure the E-mail notification settings for the OnDemand Scanner. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Apply to all? I End dialog I Normal mode ScanWizard I ScanWizard, overview I Start dialog I Selecting drives
Selecting a folder I Selecting file(s) I Custom selection I How to scan I Heuristics I Action to take


11. Apply these options to all tasks?

ScanWizard - Apply these options to all tasks?

This window only appears if you selected Custom specification in the first wizard window.

Closes the ScanWizard without saving any changes. Displays the task, drive, folder or file(s) currently selected for scanning. If you mark this box, F-Prot Antivirus will set the same scanning options for the selected tasks as well as the tasks remaining to be configured. If you do not mark the box, ScanWizard will repeat the scanning option setup procedure for each task you selected. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

End dialog I Normal mode ScanWizard I ScanWizard, overview I Start dialog I Selecting drives
Selecting a folder I Selecting file(s) I Custom selection I How to scan I Heuristics I Action to take I Messages


12. End dialog

ScanWizard - End dialog

This is the final dialog, where you can either make the OnDemand Scanner start scanning or exit and scan later.

If the Scan now box is checked when you click the Finished button, F-Prot Antivirus will immediately begin scanning for viruses using this profile. If the Scan later box is checked when you click the Finished button, the wizard will shut down but F-Prot Antivirus will not begin scanning immediately. The new profile configurations are saved and can be selected later. If the box is checked the new profile will be saved under the name you type in the edit box. Type a profile name in this box before saving. Closes the ScanWizard without saving any changes. Click here to take one step back in ScanWizard. When you have finished creating your profile you click this button and the wizard will close. Clicking here will take you back to the 'Advanced scan' Topic

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Normal mode ScanWizard I ScanWizard, overview I Start dialog I Selecting drives I Selecting a folder
Selecting file(s) I Custom selection I How to scan I Heuristics I Action to take I Messages I Apply to all?


01. Advanced mode, Overview

ScanWizard - Advanced mode (Overview)

F-Prot's ScanWizard offers the step-by-step method of scanning your system. It asks a few questions to gather the necessary information on what to scan, how to do it and what to do if a virus is found. ScanWizard makes sure you do not forget anything while configuring the OnDemand Scanner.

ScanWizard - Advanced mode - Click here to begin the ScanWizard tutorial in Advanced mode.

ScanWizard - Normal mode, overview - Click here for information on the ScanWizard in Normal mode.

ScanWizard in Normal mode offers the following steps:

1. Start dialog | Starts by asking you which drives, folders or files the OnDemand Scanner should scan.
- Individual drives | If you choose to scan a drive or drives completely this window appears.
- Folder | If you want to scan the contents of a single folder you can select it here.
- File(s) | If you would like to scan one or more files you scan specify them here.
- Customized | Here you can create multiple tasks and organize your search more effectively.
2. How to scan | Here you decide what type of files you want to scan, such as Word documents, ZIP archives etc.
3. Heuristics | the OnDemand Scanner is able to detect possible viruses by using heuristic scanning.
4. Action to take | If a virus is found, the OnDemand Scanner will deal with it according to your configuration here.
5. Messages | the OnDemand Scanner can display a customized message and/or send an e-mail notification if a virus is found.
- Apply to all tasks? | This custom dialog asks you whether the scanning options should be applied to all of your tasks.
6. End dialog | Here you can select whether the OnDemand Scanner should start scanning or save the configuration so it will be available after you exit ScanWizard.

Start dialog I Selecting drives I Selecting a folder I Select File(s) I Customised I How to scan
Heuristics I Action to take I Messages I Apply to all? I End dialog I Normal mode ScanWizard


02. Start dialog

ScanWizard - Start dialog

When you begin you have to determine where the OnDemand Scanner is supposed to scan.

The hard disk drives inside your computer. Displays a window where you can select the drive(s) to scan. Displays a window for selecting the folder to scan. Displays a window to browse your system and select the files to scan. You cannot go back at this time because you are already at the beginning of the ScanWizard. Closes the ScanWizard without saving any changes. Clicking here takes you to the next dialog.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Selecting drives I Selecting a folder I Select File(s) I How to scan I Action to take
End dialog I Advanced mode ScanWizard I ScanWizard, overview


03. Individual drives

ScanWizard - Selecting individual drives

Select the drive or drives that you want the OnDemand Scanner to scan.

Displays all available drives. The hard disk drives inside your computer. Devices to access data on floppy diskettes. Usually located on the front of the computer. These should only be scanned if a floppy diskette is in the drive. A device to access data on CD-ROM disks. Not all computers are equipped with a CD-ROM drive. A drive that can be accessed via a network connection, usually located on another computer. If you have already selected a particular option F-Prot Antivirus will clear that selection if you click this button. All related configurations will automatically be given default values. Closes the ScanWizard without saving any changes. Displays a list of currently selected drives. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog. Note: You must select at least one drive to be able to proceed.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Selecting a folder I Select File(s) I How to scan I Action to take I End dialog
Advanced mode ScanWizard I ScanWizard, overview I Start dialog


04. Folder

ScanWizard - Selecting a folder

Select which folder you want the OnDemand Scanner to scan.

Displays all available folders. Closes the ScanWizard without saving any changes. Displays the name of the currently selected folder. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Select File(s) I How to scan I Action to take I End dialog
Advanced mode ScanWizard I ScanWizard, overview I Start dialog I Selecting drives


05. File(s)

ScanWizard - File(s)

Select which file or files you want the OnDemand Scanner to scan.

Displays all available files. Displays all available folders. Displays a list of file types when you click on the black arrow. F-Prot Antivirus only scans the type of file or files that are selected. Closes the ScanWizard without saving any changes. Displays the name(s) of the currently selected file(s). Click this button to move up one level (out of the current folder). Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog. Note: You must select at least one file to be able to proceed.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

How to scan I Action to take I End dialog I Advanced mode ScanWizard
ScanWizard, overview I Start dialog I Selecting drives I Selecting a folder


06. How to scan

ScanWizard - How to scan

Select how and where you want the OnDemand Scanner to scan.

Scanning depends on the files extensions selected (. exe, .doc etc.). Extensions can be defined by clicking the Extensions button. File scanning is based on extensions and content. All files are opened and checked for macros. If they do contain macros these are scanned. The files with specified extensions are also scanned as above. All files are searched, regardless of extensions and content. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming and in no sense more secure or 'safer' than a normal scan. All subfolders in the selected location are searched. Boot sectors on relevant drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. Closes the ScanWizard without saving any changes. Displays a window for selecting extensions to search. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog. Displays a window for selecting extensions to search. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Action to take I End dialog I Advanced mode ScanWizard
ScanWizard, overview I Start dialog I Selecting drives I Selecting a folder I Select File(s)


06. How to scan

ScanWizard - How to scan

Select how and where you want the OnDemand Scanner to scan.

Scanning depends on the files extensions selected (. exe, .doc etc.). Extensions can be defined by clicking the Extensions button. File scanning is based on extensions and content. All files are opened and checked for macros. If they do contain macros these are scanned. The files with specified extensions are also scanned as above. All files are searched, regardless of extensions and content. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming and in no sense more secure or 'safer' than a normal scan. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. Boot sectors on relevant drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. Closes the ScanWizard without saving any changes. Displays a window for selecting extensions to search. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog. All subfolders in the selected location are searched.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Action to take I End dialog I Advanced mode ScanWizard
ScanWizard, overview I Start dialog I Selecting drives I Selecting a folder I Select File(s)


06. How to scan

ScanWizard - How to scan

Select how and where you want the OnDemand Scanner to scan.

Scanning depends on the files extensions selected (. exe, .doc etc.). Extensions can be defined by clicking the Extensions button. File scanning is based on extensions and content. All files are opened and checked for macros. If they do contain macros these are scanned. The files with specified extensions are also scanned as above. All files are searched, regardless of extensions and content. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming and in no sense more secure or 'safer' than a normal scan. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. Boot sectors on relevant drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. Closes the ScanWizard without saving any changes. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog. All subfolders in the selected location are searched.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Action to take I End dialog I Advanced mode ScanWizard
ScanWizard, overview I Start dialog I Selecting drives I Selecting a folder I Select File(s)


07. Action to take

ScanWizard - Action to take

Select how you want the OnDemand Scanner to react if a virus is detected.

Closes the ScanWizard without saving any changes. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning A window will appear every time an infected file is found asking what to do with it F-Prot Antivirus will attempt to disinfect the infected file

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

End dialog I Advanced mode ScanWizard I ScanWizard, overview
Start dialog I Selecting drives I Selecting a folder I Select File(s) I How to scan


07. Action to take

ScanWizard - Action to take

Select how you want the OnDemand Scanner to react if a virus is detected.

A window will appear every time an infected file is found asking what to do with it. Closes the ScanWizard without saving any changes. Click here to take one step back in ScanWizard. Clicking here takes you to the next dialog. If this box is checked, F-Prot Antivirus will ask the user for confirmation before executing any of the selected options. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning. F-Prot Antivirus will attempt to disinfect the infected file Click here to select an alternative action in case of unsuccessful disinfection.

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

End dialog I Advanced mode ScanWizard I ScanWizard, overview
Start dialog I Selecting drives I Selecting a folder I Select File(s) I How to scan


08. End dialog

ScanWizard - End dialog

This is the final dialog, where you can either make the OnDemand Scanner start scanning or exit and scan later.

If the Scan now box is checked when you click the Finished button, F-Prot Antivirus will immediately begin scanning for viruses. If the Scan later box is checked when you click the Finished button, the wizard will shut down but F-Prot Antivirus will not begin scanning immediately. The new profile configurations are saved and can be selected later. Closes the ScanWizard without saving any changes. Click here to take one step back in ScanWizard. When you have finished creating your profile you click this button and the wizard will close. Clicking here will take you back to the 'Normal scan' Topic

You can move the mouse cursor over every area of the above picture to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Advanced mode ScanWizard I ScanWizard, overview I Start dialog
Selecting drives I Selecting a folder I Select File(s) I How to scan I Action to take


01. Normal mode, Overview

ScanWizard - Normal mode (Overview)

F-Prot's ScanWizard offers the step-by-step method of scanning your system. It asks a few questions to gather the necessary information on what to scan, how to do it and what to do if a virus is found. ScanWizard makes sure you do not forget anything while configuring the OnDemand Scanner.

ScanWizard - Normal mode - Click here to begin the ScanWizard tutorial in Normal mode.

ScanWizard - Advanced mode, Overview - Click here for information on the ScanWizard in Advanced mode.

ScanWizard in Normal mode offers the following steps:

1. Start dialog | Starts by asking you which drives, folders or files the OnDemand Scanner should scan.
- Individual drives | If you choose to scan a drive or drives completely this window appears.
- Selecting a folder | If you want to scan the contents of a single folder you can select it here.
- Selecting File(s) | If you would like to scan one or more files you scan specify them here.
2. How to scan | Here you decide what type of files you want to scan, such as programs, Word documents, ZIP archives etc.
3. Action to take | If a virus is found, the OnDemand Scanner will deal with it according to your configuration here.
4. End dialog | Here you can select whether the OnDemand Scanner should start scanning or save the configuration so it will be available after you exit ScanWizard.

Start dialog I Selecting drives I Selecting a folder I Select File(s)
How to scan I Action to take I End dialog I Advanced mode ScanWizard


Real Time Protector

RealTime Protector - Error messages

If this error message appears it is likely that the RealTime Protector is already running. If the RealTime Protector is running an icon appears in your system tray (on the taskbar near the clock).

If you cannot find a solution to your problem, please contact our Technical Support Team for further help.

RealTime Protector for Windows 9x/ME | RealTime Protector for Windows NT/2000/XP | What is RealTime Protector? | Previous page


Advanced time task

Advanced Time Task - Calender

Advanced time task offers multiple task capabilities. If you prefer to keep the time task options relatively simple you can select a normal time task mode.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Type a name for your new task, e.g. Scan hard drives Saves your changes and closes the window Closes this window without saving your changes (if any) You can select from this calender the date you wish F-Prot Antivirus to begin scan Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select Opens this help system

Back to Scheduler's main window


Advanced time task

Advanced Time Task - Frequency

Advanced time task offers multiple task capabilities. If you prefer to keep the time task options relatively simple you can select a normal time task mode.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Type a name for your new task, e.g. Scan hard drives Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. You can select from this list how often you wish F-Prot Antivirus to scan

Back to Scheduler's main window


Advanced Time Task

Advanced time task offers multiple task capabilities. If you prefer to keep the time task options relatively simple you can select a normal time task mode.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Type a name for your new task, e.g. Scan hard drives Saves your changes and closes the window Closes this window without saving your changes (if any) Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select Opens this help system This list displays the profiles you have stored in F-Prot Antivirus

Back to Scheduler's main window


Scheduler - browse for folders

Normal time task - browse

Select the folder, file or drive you wish F-Prot Antivirus to scan

Previous page


Advanced time task

Normal Time Task - Change

Here you can change the features of a selected time task.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. Click this button to edit the list of extensions selected for scanning All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning A window will appear every time an infected file is found asking what to do with it F-Prot Antivirus will attempt to disinfect the infected file Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window

Back to Scheduler's main window


Normal Time Task - Change

Here you can change the features of a selected time task.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. Click this button to edit the list of extensions selected for scanning All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning A window will appear every time an infected file is found asking what to do with it F-Prot Antivirus will attempt to disinfect the infected file Before executing any of the selected options F-Prot Antivirus will ask the user for confirmation. Click here to select an alternative action in case of unsuccessful disinfection. Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window

Back to Scheduler's main window


Normal Time Task - Change

Here you can change the features of a selected time task.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. Click this button to edit the list of extensions selected for scanning. All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning A window will appear every time an infected file is found asking what to do with it F-Prot Antivirus will attempt to disinfect the infected file Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window

Back to Scheduler's main window


Normal Time Task - Change

Advanced Time Task

Here you can change the features of a selected time task.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. Click this button to edit the list of extensions selected for scanning All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. F-Prot Antivirus will attempt to disinfect the infected file A window will appear every time an infected file is found asking what to do with it Click here to select an alternative action in case of unsuccessful disinfection. If this box is checked, F-Prot Antivirus will ask the user for confirmation before executing any of the selected options Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning

Back to Scheduler's main window


Normal Time Task - Change

Here you can change the features of a selected time task.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. Click this button to edit the list of extensions selected for scanning All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched Boot sectors on relevants drives are scanned. F-Prot only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. F-Prot Antivirus will attempt to disinfect the infected file A window will appear every time an infected file is found asking what to do with it Click here to select an alternative action in case of unsuccessful disinfection. If this box is checked, F-Prot Antivirus will ask the user for confirmation before executing any of the selected options Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning

Back to Scheduler's main window


Advanced time task

Normal Time Task - Change

Here you can change the features of a selected time task.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Saves your changes and closes the window Closes this window without saving your changes (if any) Opens this help system Get the default values, which are usually the most common values. F-prot Antivirus will attempt to disinfect the infected file A window will appear every time an infected file is found asking what to do with it Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. All subfolders in the selected locations are searched. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. File scanning is based on extensions and context. All files are opened and checked for macros. Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. Use this button to select a scan path F-Prot needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right.

Back to Scheduler's main window


Normal Time Task - Change

Here you can change the features of a selected time task.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, i.e. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning A window will appear every time an infected file is found asking what to do with it F-Prot Antivirus will attempt to disinfect the infected file Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window

Back to Scheduler's main window


Normal Time Task - Change

Here you can change the features of a selected time task.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning A window will appear every time an infected file is found asking what to do with it F-Prot Antivirus will attempt to disinfect the infected file Click here to select an alternative action in case of unsuccessful disinfection. If this box is checked, F-Prot Antivirus will ask the user for confirmation before executing any of the selected options Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming.

Back to Scheduler's main window


Advanced Time Task

Advanced Time Task - Calender

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

You can select from this calender the date you wish F-Prot Antivirus to begin scan Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning. A window will appear every time an infected file is found asking what to do with it. F-Prot Antivirus will attempt to disinfect the infected file Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window

Back to Scheduler's main window


Advanced time task

Advanced Time Task - Calender

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

You can select from this calender the date you wish F-Prot Antivirus to begin scan Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. A window will appear every time an infected file is found asking what to do with it F-Prot Antivirus will attempt to disinfect the infected file Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning

Back to Scheduler's main window


Advanced time task

Advanced Time Task - Calender

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

You can select from this calender the date you wish F-Prot Antivirus to begin scan Select how often you want F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning A window will appear every time an infected file is found asking what to do with it F-Prot Antivirus will attempt to disinfect the infected file Click here to select an alternative action in case of unsuccessful disinfection. If this box is checked, F-Prot Antivirus will ask the user for confirmation before executing any of the selected options Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window

Back to Scheduler's main window


Advanced time task

Advanced Time Task - Frequency

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

You can select from this list how often you wish F-Prot Antivirus to scan Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Scanning depends on the files extensions (.exe, .doc etc). Extensions can be defined by clicking the Extensions button File scanning is based on extensions and context. All files are opened and checked for macros. Click this button to edit the list of extensions selected for scanning Click this button to edit the list of extensions selected for scanning All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning A window will appear every time an infected file is found asking what to do with it Get the default values, which are usually the most common values. Opens this help system

Back to Scheduler's main window


Advanced time task

Advanced Time Task - Frequency

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning You can select from this list how often you wish F-Prot Antivirus to scan

Back to Scheduler's main window


Advanced time task

Advanced Time Task - Frequency

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

You can select from this list how often you wish F-Prot Antivirus to scan Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Scanning depends on the files extensions (.exe, .doc etc). Extensions can be defined by clicking the Extensions button File scanning is based on extensions and context. All files are opened and checked for macros Click this button to edit the list of extensions selected for scanning Click this button to edit the list of extensions selected for scanning All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning A window will appear every time an infected file is found asking what to do with it Get the default values, which are usually the most common values. Opens this help system

Back to Scheduler's main window


Advanced time task

Advanced Time Task - Frequency

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning. A window will appear every time an infected file is found asking what to do with it. Get the default values, which are usually the most common values. Opens this help system You can select from this list how often you wish F-Prot Antivirus to scan

Back to Scheduler's main window


Advanced time task

Advanced Time Task - Frequency

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

You can select from this list how often you wish F-Prot Antivirus to scan Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. Click this button to edit the list of extensions selected for scanning. Click this button to edit the list of extensions selected for scanning. All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning A window will appear every time an infected file is found asking what to do with it Get the default values, which are usually the most common values. Opens this help system

Back to Scheduler's main window


Advanced time task

Advanced Time Task - Frequency

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning. A window will appear every time an infected file is found asking what to do with it. You can select from this list how often you wish F-Prot Antivirus to scan Get the default values, which are usually the most common values. Opens this help system

Back to Scheduler's main window


Delete time task

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

If you check this box F-Prot Antivirus will not ask for this extra confirmation again if you decide to delete a timetask

Previous page


Normal Timetask

In this window you can configurate a normal time task, that is you can select the time you wish F-Prot Antivirusto scan, where and how often. It is a good idea to set the scan time to an hour you are least likely to be using your computer but still have it turned on. An appropriate name should be given to a time task when it is created, i.e. "scan weekly".

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Type a name for your new task, e.g. Scan hard drives Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. Click this button to edit the list of extensions selected for scanning. File scanning is based on extensions and context. All files are opened and checked for macros. Click this button to edit the list of extensions selected for scanning. All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning. A window will appear every time an infected file is found asking what to do with it. F-Prot Antivirus will attempt to disinfect the infected file Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window

Back to Scheduler's main window


Normal Timetask

In this window you can configurate a normal time task, that is you can select the time you wish F-Prot Antivirus to scan, where and how often. It is a good idea to set the scan time to an hour you are least likely to be using your computer but still have it turned on. An appropriate name should be given to a time task when it is created, i.e. "scan weekly".

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Type a name for your new task, e.g. Scan hard drives Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. Click this button to edit the list of extensions selected for scanning. File scanning is based on extensions and context. All files are opened and checked for macros. Click this button to edit the list of extensions selected for scanning. All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning. A window will appear every time an infected file is found asking what to do with it. F-Prot Antivirus will attempt to disinfect the infected file Click here to select an alternative action in case of unsuccessful disinfection. If this box is checked, F-Prot Antivirus will ask the user for confirmation before executing any of the selected options. Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window

Back to Scheduler's main window


Normal Timetask

In this window you can configurate a normal time task, that is you can select the time you wish F-Prot Antivirus to scan, where and how often. It is a good idea to set the scan time to an hour you are least likely to be using your computer but still have it turned on. An appropriate name should be given to a time task when it is created, i.e. "scan weekly".

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Type a new name for your task, e.g. Scan hard drives Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirements by entering the disk, folder or file path into this edit box. You can also click the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. Click this button to edit the list of extensions selected for scanning All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning A window will appear every time an infected file is found asking what to do with it F-Prot Antivirus will attempt to disinfect the infected file Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window

Back to Scheduler's main window


Normal Timetask

In this window you can configurate a normal time task, that is you can select the time you wish F-Prot Antivirus to scan, where and how often. It is a good idea to set the scan time to an hour you are least likely to be using your computer but still have it turned on. An appropriate name should be given to a time task when it is created, e.g. "scan weekly".

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Type a name for your new task, e.g. Scan hard drives Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. Click this button to edit the list of extensions selected for scanning. All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning. A window will appear every time an infected file is found asking what to do with it. F-Prot Antivirus will attempt to disinfect the infected file Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window

Back to Scheduler's main window


Normal Timetask

In this window you can configurate a normal time task, that is you can select the time you wish F-Prot Antivirus to scan, where and how often. It is a good idea to set the scan time to an hour you are least likely to be using your computer but still have it turned on. An appropriate name should be given to a time task when it is created, i.e. "scan weekly".

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Type a name for your new task, e.g. Scan hard drives Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. Click this button to edit the list of extensions selected for scanning. File scanning is based on extensions and context. All files are opened and checked for macros. All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning. A window will appear every time an infected file is found asking what to do with it. F-Prot Antivirus will attempt to disinfect the infected file Click here to select an alternative action in case of unsuccessful disinfection. If this box is checked, F-Prot Antivirus will ask the user for confirmation before executing any of the selected options. Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window

Back to Scheduler's main window


Normal Timetask

In this window you can configurate a normal time task, that is you can select the time you wish F-Prot Antivirus to scan, where and how often. It is a good idea to set the scan time to an hour you are least likely to be using your computer but still have it turned on. An appropriate name should be given to a time task when it is created, i.e. "scan weekly".

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Type a name for your new task, e.g. Scan hard drives Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot finds while scanning. A window will appear every time an infected file is found asking what to do with it. F-Prot Antivirus will attempt to disinfect the infected file Get the default values, which are usually the most common values. Closes this window without saving your changes (if any) Saves your changes and closes the window Opens this help system

Back to Scheduler's main window


Normal Timetask

In this window you can configurate a normal time task, that is you can select the time you wish F-Prot Antivirus to scan, where and how often. It is a good idea to set the scan time to an hour you are least likely to be using your computer but still have it turned on. An appropriate name should be given to a time task when it is created, i.e. "scan weekly".

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Type a name for your new task, e.g. Scan hard drives Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions selected (.exe, .doc etc). Extensions can be defined by clicking the Extension button. File scanning is based on extensions and context. All files are opened and checked for macros. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning. A window will appear every time an infected file is found asking what to do with it. F-Prot Antivirus will attempt to disinfect the infected file Get the default values, which are usually the most common values. Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming.

Back to Scheduler's main window


Normal Timetask

In this window you can configurate a normal time task, that is you can select the time you wish F-Prot Antivirus to scan, where and how often. It is a good idea to set the scan time to an hour you are least likely to be using your computer but still have it turned on. An appropriate name should be given to a time task when it is created, i.e. "scan weekly".

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Type a name for your new task, e.g. Scan hard drives Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right. Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select F-Prot Antivirus needs to know exactly where to scan for viruses. This can be set according to user requirement by entering the disk, folder or file path into this edit box. You can also click on the Browse... button and select the path from there. Use this button to select a scan path Scanning depends on the files extensions (.exe, .doc etc). Extensions can be defined by clicking the Extensions button File scanning is based on extensions and context. All files are opened and checked for macros. Click this button to edit the list of extensions selected for scanning Click this button to edit the list of extensions selected for scanning All files are searched, regardless of extensions and context. Even files that can not possibly contain viruses are searched. This method of scanning is extremely time consuming. F-Prot Antivirus will scan inside compressed archives, e.g. everything inside a ZIP file. All subfolders in the selected locations are searched. Boot sectors on relevants drives are scanned. F-Prot Antivirus only scans boot sectors on local drives, e.g. hard disks and floppy drives on your computer. Displays information about infected or suspicious files that F-Prot Antivirus finds while scanning A window will appear every time an infected file is found asking what to do with it F-Prot Antivirus will attempt to disinfect the infected file Click here to select an alternative action in case of unsuccessful disinfection. If this box is checked, F-Prot Antivirus will ask the user for confirmation before executing any of the selected options Opens this help system Closes this window without saving your changes (if any) Saves your changes and closes the window Get the default values, which are usually the most common values. Get the default values, which are usually the most common values.

Back to Scheduler's main window


Scheduler - settings

Settings

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

F-Prot Antivirus will run the selected time task on the computer's startup An icon will appear in the taskbar F-Prot Antivirus will run expired timetasks which have not been executed Opens this help system Closes this window without saving your changes (if any) Confirms changes and closes window

"Run on Startup": F-Prot Antivirus will run the selected time task on the computer's startup

"Show Icon": An icon will appear in the taskbar

"Run expired time tasks": F-Prot Antivirus will run expired time tasks which have not been executed

Back to Scheduler's main window


Scheduler - settings

Settings

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

F-Prot Antivirus will run the selected time task on the computer's startup An icon will appear in the taskbar F-Prot Antivirus will run expired time tasks which have not been executed Opens this help system Closes this window without saving your changes (if any) Confirms changes and closes window

"Run on Startup": F-Prot Antivirus will run the selected time task on the computer's startup

"Show Icon": An icon will appear in the taskbar

"Run expired time tasks": F-Prot Antivirus will run expired time tasks which have not been executed

Back to Scheduler's main window


Scheduler - update

Update

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select Closes this window without saving your changes (if any) Saves your changes and closes the window If you check this box a window with results will pop up each time F-Prot Antivirus scans according to the time task Opens this help system

Note! If you want to schedule your update using the F-Prot Antivirus Scheduler, you have to save your customer number. If you choose to skip saving your customer number the Scheduler will have to produce a window at the scheduled update time and ask for your customer number, thus defeating the point of the Scheduler.

Back to Scheduler's main window


Scheduler - update

Update

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

If you check this box a window with results will pop up each time F-Prot Antivirus scans according to the time task Write the date you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right Write the time you wish F-Prot Antivirus to start scanning. You can also use the black arrow to the right Select how often you wish F-Prot Antivirus to scan. Write the frequency in the box or use the arrow to the right to select Closes this window without saving your changes (if any) Saves your changes and closes the window Opens this help system

Note! If you want to schedule your update using the F-Prot Antivirus Scheduler, you have to save your customer number. If you choose to skip saving your customer number the Scheduler will have to produce a window at the scheduled update time and ask for your customer number, thus defeating the point of the Scheduler.

Back to Scheduler's main window


Update

Updater

If you skip the "Settings" tab and go straight to "Update", this is the window you will get. You do not have to save your customer number of you choose this way but note that it is more convenient for you to save the customer number for future reference since you will not have to enter it every time you update.

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Closes this window without saving your changes Opens this help system

If the update is successful, you should get a window detailing the updating process. Click here for details.

Previous page

Back to main window


Expired customer number

Updater - Expired customer number

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

Previous page


Update without saving your customer number

Updater - Update without saving your customer number

If you do not wish to save your customer number you should skip the "Settings" option and go directly to the "Update" option. A window will appear where you should enter your customer number. It also allows you the option to save it or continue without saving your customer number. Note that it is more convenient for you to save the customer number for future reference since you will not have to enter it every time you update.

If you skip the "Settings" tab and go straight to "Update", this is the window you will get.

Previous page


Updater - settings

Updater

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

If you check this box, the Updater will save your customer number If you use a dial-up connection, you can probably skip this option and just click “ok”. If your computer is a part of network you should consult your network administrator about the proxy settings Confirms your changes and closes this window Closes this window without saving your changes (if any) Opens this help system

Please note that you cannot type in your customer number unless you have checked the "Remember my customer number" box. If you want to update without saving your customer number click here

Use proxy for HTTP connections: If you use a dial-up connection, you can probably skip this option and just click “ok”. If your computer is a part of network you should consult your network administrator about the proxy settings.

Previous page

Back to main window


Updater - settings

Updater

You can move the mouse cursor over every area of the picture below to get an explanation of its functions.
Most buttons can be explored further by clicking on them.

If you check this box, the Updater will save your customer number If you use a dial-up connection, you can probably skip this option and just click “ok”. If your computer is a part of network you should consult your network administrator about the proxy settings Confirms changes and closes this window Closes this window without saving your changes (if any) Opens this help system

Please note that you cannot type in your customer number unless you have checked the "Remember my customer number" box. If you want to update without saving your customer number click here

Use proxy for HTTP connections: If you use a dial-up connection, you can probably skip this option and just click “ok”. If your computer is a part of network you should consult your network administrator about the proxy settings.

Previous page

Back to main window


Successful updating

Updater

If the update was successful, you should get a window like this one. The updating process is all available in this window.

Previous page